=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%aiosmb-$1.tar.gz%" \
   https://github.com/skelsec/aiosmb/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
